Bug 811917

Summary: ghc-tagged-0.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-taggedAssignee: Narasimhan <lakshminaras2002>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: haskell-devel, lakshminaras2002
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: ghc-tagged-0.4.2-1.fc17 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-18 22:56:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-04-12 10:16:09 UTC
Latest upstream release: 0.4.2
Current version in Fedora Rawhide: 0.4.1
URL: http://hackage.haskell.org/packages/archive/tagged/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-04-13 10:55:58 UTC
ghc-tagged-0.4.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-tagged-0.4.2-1.fc17

Comment 2 Fedora Update System 2012-04-14 01:44:55 UTC
Package ghc-tagged-0.4.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-tagged-0.4.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5863/ghc-tagged-0.4.2-1.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-18 22:56:01 UTC
ghc-tagged-0.4.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.